import CheckboxWithMode from './WithMode';
declare type CheckboxComponent = typeof CheckboxWithMode & {
    Group: typeof CheckboxWithMode.Group;
};
declare const Checkbox: CheckboxComponent;
export default Checkbox;
